=== debian/changelog ===
zim (0.43-2) unstable; urgency=low

  * Force usage of the python_distutils build system of dh7 as this
    one correctly sets the prefix to /usr while using the Makefile
    ends up using /usr/local. Closes: #569021
    This requires debhelper >= 7.4.12 to work properly so build-depend
    on it.
  * Update standards-version to 3.8.4 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 09 Feb 2010 16:23:11 +0100

zim (0.43-1) unstable; urgency=low

  * New upstream release.
  * Drop debian/patches/backport-fix-index (included upstream).
  * Add python-gtkspell to Recommends for the spell checker plugin.
  * Add dvipng to Suggests for the equation plugin.
  * Simplify debian/rules now that the upstream Makefile is sane enough.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 13 Jan 2010 15:04:16 +0100

zim (0.42-3) unstable; urgency=low

  * Update debian/patches/backport-fix-index to pick the correct patch this
    time and drop debian/patches/avoid-json-on-python25 since it's also part
    of the same upstream commit that fixed the index.
    Really closes: #564748

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 12 Jan 2010 09:21:35 +0100

zim (0.42-2) unstable; urgency=low

  * Cherry-pick upstream fix for the index: debian/patches/backport-fix-index
    Closes: #564748
  * Add debian/pyversions to restrict module building to python 2.5 and newer.
    Closes: #564834
  * Don't try to use "json" on python2.5, fallback to simplejson. Thanks
    to Thomas Nilsson <thomas.nilsson@unixangst.com> for the patch.
    Closes: #564835

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 12 Jan 2010 09:05:39 +0100

zim (0.42-1) unstable; urgency=low

  * New upstream release. It's a complete rewrite in python. Closes: #564664
  * Switch to debhelper 7 tiny rules files.
  * Update watch file to accept a tarball name like zim-0.42.tar.gz (with a
    lowercase first letter).
  * Rewrite/update copyright file using DEP-5 since the code base is new.
  * Update my name in Uploaders.
  * Switch to "3.0 (quilt)" source format.
  * Export XDG_DATA_DIRS as debian/zim/usr/share/ and pre-create
    /usr/share/icons/hicolor so that "xdg-icon-resource install" works
    and installs the icon in package directory and not in the system
    directory.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 11 Jan 2010 09:31:03 +0100

zim (0.28-1) unstable; urgency=low

  * New upstream version:
    * Reversed behavior of html export to use <br> elements - lp: #311292
    * Fixed install script for Module::Build version 0.3x - lp: #319964
    * Added support for RTL languages in html export - lp: #303108
    * Added DiagramEditor plugin to insert Graphviz diagrams
    * Added SortSelection plugin - lp: #318904
    * Applied patch to improve perl Pod format backend by Christoph Rudorff
    * Applied patch to set toolbar style by Christoph Rudorff
    * Added calendar icon with tango colors, submitted by Gabriel Hurley
    * Changed EquationEditor latex template to allow line breaks - lp: #301658
    * Fixed two syntax bugs - lp: #297932 & lp: #312894
    * Fixed bug where checkboxlist with an empty line causes a freeze -
      lp: #300184
    * Fixed bug where page headers show in "send to.." email content -
      lp: #316153
    * Replaced horizontal scrollbar for page index by ellipsize - lp: #297682
  * Remove Build-Conflicts now that the build system works agains with a
    recent Module::Build. Closes: #512023

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 23 Feb 2009 10:55:43 +0100

zim (0.27-1) unstable; urgency=low

  * New upstream version:
    * Added translation for traditional Chinese
    * Fixed Subversion support same level as Bazaar - lp #263043
    * Added support for checkbox lists - lp #283901
    * Added feature to automount notebooks - e.g. to use fuse encfs
    * Fixed bug that the Bazaar test did not skip properly if bzr not installed
    * Fixed bugs for using gjots notebooks
    * Fixed bug open notebooks were not italized in notebook dialog - lp #272518
    * Fixed bug with toggling format buttons - lp #273577
    * Added tooltips to pathbar buttons - lp #273593
    * Changed window title to notebook name instead of page name - lp #272430
  * Fix Build-Depends to accept perl-modules (>= 5.10) as provider of
    libmodule-build-perl.
  * Build-Conflicts on libmodule-build-perl (>= 0.3000) as the build fails
    with this version installed.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 23 Nov 2008 19:03:02 +0100

zim (0.26-2) unstable; urgency=low

  * Add scrot to Recommends, it's used by the Insert Screenshot plugin.
    Taken from Ubuntu (LP: #267534) where the change was made by Alessio
    Treglia <quadrispro@ubuntu.com> (unfortunately without reporting the
    problem to the Debian BTS).

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 08 Oct 2008 09:27:34 +0200

zim (0.26-1) unstable; urgency=low

  * New upstream version:
    * Added translations for Finnish, Turkish and Simplified Chinese
    * Added integrated version control support for zim notebooks based on
      Bazaar. Added "Save Version" (<Ctrl><Shift>S) and "Versions" dialog
      to File menu.
    * Zim text files now have headers with content type and time stamps
    * Changed wiki syntax for Verbatim blocks, now allows non-verbatim
      paragaphs and bullet lists to be indented - lp #208986
    * Added mimetype for zim text files text/x-zim-wiki
    * Changed mimetype for .zim files to application/x-zim-notebook
    * Added special notebook for man pages with "--man" commandline option
    * Added support for reading gjots2(1) files; added application/x-gjots
      mimetype
    * Made auto incrementing a numbered list optional - lp #235020
      Closes: #482449
    * Added translation support for plural forms - lp #226976
    * Fixed bugs for perl 5.10 - lp #235030, #242490
      Closes: #482797
    * Fixed bug in Calendar plugin when namespace is read-only

