=== debian/control ===
Source: zim
Section: x11
Priority: optional
Maintainer: Emfox Zhou <emfox@debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 7.4.12), python-support (>= 0.8), xdg-utils, python (>= 2.5), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/zim/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/zim/trunk?op=log
Homepage: http://zim-wiki.org
Standards-Version: 3.8.4

Package: zim
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-xdg, python-simplejson | python (>= 2.6)
# python-gtkspell required for the spell checker plugin
Recommends: python-gtkspell
# graphviz required for the link map/diagram plugins
# bzr required for the version control plugin
# scrot required for the screenshot plugin
# dvipng required for the "equation" plugin
Suggests: bzr, graphviz, scrot, dvipng
Description: graphical text editor based on wiki technologies
 Zim is a WYSIWYG text editor. It aims at bringing the concept of a wiki to
 your desktop. For example every page is saved as a text file with wiki markup.
 Pages can contain links to other pages, and are saved automatically. Creating
 a new page is as easy as linking to a non-existing page. Pages are
 ordered in a hierarchical structure that gives it the look and feel of an
 outliner.
 .
 This tool can be used to keep track of TODO lists or ideas, to take notes
 during a meeting or to draft any other kind of text (blog entries,
 important mails, etc.).
