=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Zim requires this environment variable...
export USER=fake
export XDG_DATA_DIRS=$(CURDIR)/debian/zim/usr/share/

%:
	dh $@ --buildsystem=python_distutils

override_dh_auto_test:
	# Disable as it requires an X display
