## zim 0.46

=== debian/changelog ===
zim (0.46-1a) unstable; urgency=low

  * New upstream version fixing a major bug introduced in 0.45 (it was not
    possible to create new pages with that version). 
  * Update patches/munge-build-system to accommodate setup.py changes.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 24 Mar 2010 23:45:58 +0100

zim (0.45-1) unstable; urgency=low

  * New upstream version.
    - Fixes automatic indentation not working when NumLock is on.
      Closes: #570736
    - Better handling of plugins with missing dependencies and of task list
      window when no tasks are stored in the wiki. Closes: #565135

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 23 Mar 2010 23:58:23 +0100

zim (0.44-1) unstable; urgency=low

  * New upstream version.
    - Fixes problems with searching pages in other locales. Closes: #565489

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 19 Feb 2010 09:10:53 +0100

zim (0.43-3) unstable; urgency=low

  * Add missing Build-Depends on python-simplejson. Closes: #569384

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 12 Feb 2010 09:26:05 +0100
