## zim 0.47

=== Makefile ===
--- 
+++ 
@@ -33,5 +33,6 @@
 
 clean:
 	$(PYTHON) setup.py clean
-	rm -rf build/ MANIFEST tests/tmp/ locale/ man/
+	rm -rf build/ MANIFEST tests/tmp/ locale/ man/ xdg/hicolor
 	find . -name '*.pyc' -delete
+	rm -fr debian/zim* debian/files debian/python-module-stampdir/
