=== debian/changelog ===
zim (0.47-1) unstable; urgency=low

  * New upstream release.
    - Implements "zim --plugin trayicon" to start in the systray.
      Closes: #582039
  * Drop patch munge-build-system, we can use --skip-xdg-cmd option now
    and the build system installs everything in the right path alone.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 11 Jun 2010 21:30:15 +0200

zim (0.46-1) unstable; urgency=low

  * New upstream version fixing a major bug introduced in 0.45 (it was not
    possible to create new pages with that version). 
  * Update patches/munge-build-system to accommodate setup.py changes.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 24 Mar 2010 23:45:58 +0100
