## zim 0.48

=== debian/changelog ===
zim (0.48-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.0 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Jul 2010 08:59:01 +0200
