=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/zim/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/zim/trunk?op=log
 Homepage: http://zim-wiki.org
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 
 Package: zim
 Architecture: all
