=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Zim requires this environment variable...
export USER=fake

%:
	dh $@ --buildsystem=python_distutils

override_dh_auto_test:
	# Disable as it requires an X display

override_dh_auto_install:
	dh_auto_install --buildsystem=python_distutils -- --skip-xdg-cmd
