## zim 0.50

=== Makefile ===
--- 
+++ 
@@ -35,4 +35,5 @@
 	$(PYTHON) setup.py clean
 	rm -rf build/ MANIFEST tests/tmp/ locale/ man/ xdg/hicolor
 	find . -name '*.pyc' -delete
+	find . -name '*~' -delete
 	rm -fr debian/zim* debian/files debian/python-module-stampdir/
