=== debian/changelog ===
zim (0.50-1) unstable; urgency=low

  * New upstream release.
  * Adopt improved description discussed between upstream and Chris Wilson.
    Closes: #609261

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 19 Feb 2011 16:48:13 +0100

zim (0.49-1) unstable; urgency=low

  * New upstream release.
    * Now correctly guesses the default text editor. The user can also
      configure it. Closes: #600946
  * Update Standards-Version to 3.9.1 (no change needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 10 Nov 2010 21:15:51 +0100
