## zim 0.52

=== debian/changelog ===
zim (0.52-1) unstable; urgency=low

  * New upstream release. Closes: #623413
  * Has a "Trashcan" support to avoid losing files by mistakes.
    Closes: #619756
  * Upgrade Standards-Version to 3.9.2.
  * Add python-gojbect explicitly in Depends since zim uses directly
    the gio python module.
  * Add XS-Python-Version: current to make the package buildable
    while we're in the middle of a python2.7 transition.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 01 May 2011 09:29:45 +0200
