=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/zim/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/zim/trunk?op=log
 Homepage: http://zim-wiki.org
-Standards-Version: 3.9.1
+XS-Python-Version: current
+Standards-Version: 3.9.2
 
 Package: zim
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-xdg, python-simplejson | python (>= 2.6)
+Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gobject, python-xdg, python-simplejson | python (>= 2.6)
 # python-gtkspell required for the spell checker plugin
 Recommends: python-gtkspell
 # graphviz required for the link map/diagram plugins
