## zim 0.52-maemo2

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	@echo "make source - Create source package"
 	@echo "make buildrpm - Generate a rpm package"
 	@echo "make builddeb - Generate a deb package"
+	@echo "make epydoc - Generate API docs using 'epydoc'"
 	@echo "make clean - Get rid of scratch and byte files"
 
 source:
@@ -31,6 +32,11 @@
 	dpkg-buildpackage -i -I -rfakeroot
 	$(MAKE) -f $(CURDIR)/debian/rules clean
 
+epydoc:
+	rm -fr ./apidoc
+	epydoc --html zim --graph umlclasstree -o ./apidoc --parse-only --no-private
+	@echo -e '\nAPI docs are available in ./apidoc'
+
 clean:
 	$(PYTHON) setup.py clean
 	rm -rf build/ MANIFEST tests/tmp/ locale/ man/ xdg/hicolor
