=== debian/control ===
Source: zim
Section: user/other
Priority: optional
Maintainer: Miguel Angel Alvarez <maacruz@gmail.com>
Build-Depends: debhelper (>= 5), python2.5 
Standards-Version: 3.7.2

Package: zim
Architecture: any
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-simplejson
# graphviz required for the link map/diagram plugins
# bzr required for the version control plugin
# screenshot-tool required for the screenshot plugin
Suggests: bzr, graphviz, screenshot-tool
Description: A Desktop Wiki Editor
 Zim brings the concept of a wiki to your desktop. Store
 information, link pages and edit with WYSISYG markup.
 Creating a new page is as easy as linking to a non-existing
 page. Pages are stored in a folder structure, like in an
 outliner, and can have attachments.
 This tool can be used to keep track of TODO lists or ideas,
 to take notes during a meeting or to draft any other kind of
 text (blog entries, important mails, etc.).
