## zim 0.52-maemo3

=== debian/changelog ===
zim (0.52-maemo3) stable; urgency=low

  * Updated to release 0.52

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Thu, 05 Jun 2011 23:29:41 +0200
