=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: zim
-Architecture: any
+Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-simplejson
 # graphviz required for the link map/diagram plugins
 # bzr required for the version control plugin
@@ -21,3 +21,37 @@
  This tool can be used to keep track of TODO lists or ideas,
  to take notes during a meeting or to draft any other kind of
  text (blog entries, important mails, etc.).
+Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
+ WXMAAA3XAAAN1wFCKJt4AAAGs0lEQVRIx42Wf1BU1xXHv/e9t79Z3JVfIr8TwYnT1aoYJTO2UyFi
+ 2jglTo06EQsFiUrjJNGp5ocmaVpN8wPJgEhMDNRJ24gKGlFipcLETlzDVFBLBVYFdNdAYJH9Abtv
+ 33v39o+FCIFC78ydN3Pf3PM5937POfcQxhimGhWVlavKDxw4MZNSA5nkvwtA/o4dr+Tm5LwzlR0B
+ 0wwGIMbnQ47dDmESp+rCw8GmM/J/gQiBRlEwy++HahKQQVEmrFFK0dXZpb506Z9zrl+/HvHMmqx/
+ TwsijOFblQrHo6PBASAcBzAGRikA4KZOh5QRByil6Gjv0FdWHn3iZO3fsod1jnQqSKbq2qqzpKSk
+ ZBklZHIIwOx375riExIseqOR99tsEf1HjmxWx8cPhOflHSGCIBOAe3zJkouRkVFNB4oOLD9R+5et
+ PnN3ZsJyzAhLBob7CKxFrIukWiye2X4/VCMejoFgkOMEw7x5xyoqKgrMZnPA29CQfCsj46IhLa3z
+ 0fr6lZxW63e73aT2zNn5H1eWbbMNfb3mkZU0PDwl6LgiArZzTIlxpb8vhDEWssnhQJQojhOVYwxN
+ M2bgEsdpxwQGoQAoQBRFYVcuW2fvfeO1zTcHLuXFrpDiHl9AQAQCxQ9QCXDaGNwt5q/fL375kEAA
+ qBmDhtIJoEnEZxwh6Ovv1xQVvrD27821haGpfUtSnwOvMhDIfkD2BiH+QaDjDL7btmH7HzNXZXYL
+ LkGQq2JioH14dYSjlOcIQZ8gABwnY4yGnRwvf3qvfUFrXHt5Sh4MoTEAlQgkL6AEglP2A7cvMCkt
+ efWHW7Y+X8/zPIQ9+/atpyP5MqqNp6oqw1VTk0sZYxGUNut5XnK53UJxzanlp2cHwrTPQr1oCdQE
+ BPJw0DgNAEqAQJEARxMFuZdw/O3jfzgYHR2tjETvxNyQe3oM9sLC3Q+qq3eq9PpOz8bsXXs7bz12
+ W/5qd8qvJHPoLAJZDIpNA6MnIaASMHCH4n696Zuy9yo2PrMmyzYmTSbPa6mnR28vLHypp7p6d6kA
+ +UomND9aB51KG9Ri9JroGIi3l6H9NNf166wXfvPuu39qUKvVmBYEAIM2m+H1zJWfNs7tejY5G+AI
+ gSI+hCgBEgRJgO8Bw+3zvHPdiq2/3b9/3+chISHjbE1ZGUo+P7bwpNmetvCXBIQCkvgDwAgk4AEc
+ 9Yyutawp2bd/f1VIiGGCLW4ygCiK6GjvUF9oOJeTsEKOU+sBaRiQfYDsIyPf4BRdwP0GxlbdAClo
+ 71jE/6M+nknS1CBRFMmNG6368kOHl65+Ov1w6+1vVhujgpE1AeIHRDdwp5H6Zg/EHswNDz/FWlqe
+ vrVxY7nzo4/m4AfF9nuN7Ha78c03Xn++5WrtL9xub1JKkpggc0BPLMGs+Q8DgAYAKgND/UCPlXPH
+ Gha+V1Za9oHn9KnE+8XF5SZJ+gkXGtoo7Nq1J2Cx9IBSwo2CvN4h5OfnvBTKn3hn6yaoxQDw4REg
+ MQa4eA0Q53IwxwVBAQ/Q30GhbgbWz3j0Ym51TVasxeLZsXPnppa6uqJoWQ4DY2yI551+nh9WCIFL
+ pQoGQ3+/09TX07T2ldegTooHGAPy1gdhP1sAXPgXRdcdAsnPZH+f9tvFuqS6fHfnk8muezGm3t5Q
+ WCweylhoiscTltXbCwIQAoRzAPo0GlQmJgY1unzZGq7mHHFREUCfE3irCPiuH9iSDfzHBqTOAegt
+ 07W1y17eXPzmJz//65lz2xcs/LFVDgQShq9eTfk+hBmDXlGgVxToFAVaRYFaUUAYC57I6/XGREfK
+ RoEHPqsGztYDSxcBP10G3HUAvy9WOdIzMkv37t3zZ7PZxEAphlJSrnis1g2+5uZFUJQGDvC3GI1u
+ h1Y77nGTOA5OjguC2tpakyLDYPyyEQgNAY6VA4lxwSt0e4C5jy0tPVR++JOhoSHV0aNHLTIhOuh0
+ Ko3BICktLU8GDh5s6u7udiWnpeUtTk3topSOg3GMQbDb7QartfEpkxacVgOkpQIDg0BvP3CtFfis
+ JuTKtu3PnTQajWhrazOVlZSURrjd8w2UQhMdLSiynC6WlDzhVKm4zBdffLugoODEZLkp5ObmbrFa
+ mzPiY2feeDBkuln3FRNpsCVQkucutv3u1ayTGzasCxZHQogRMGQ7HIY4nw8jLYDAMWY8FRkJBuj+
+ V5UR7Ha7KScn99X8/PwvEhOTnIyx0VeDzZxpplqtdtwGCsCjUmFQUcY9LSLPT1XNIJw/f/6tqKgo
+ RaPRTNueEQA+nsexuLgJPZ4LwLwp9v4X/sNK5kudcpoAAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtz
+ Y2FwZS5vcmeb7jwaAAAAAElFTkSuQmCC
