## zim 0.53

=== debian/changelog ===
zim (0.53-1) unstable; urgency=low

  * New upstream release.
  * Drop again the XS-Python-Version field, python2.7 migration is over.
  * Define the HOME variable required by the build system. Make
    it point to an empty directory in the package build tree.
  * Drop python-support and switch to dh_python2.
  * Add debian/source/options to ignore changes on upstream files
    modified by the build process.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 07 Oct 2011 08:38:33 +0200
