=== debian/control ===
Source: zim
Section: x11
Priority: optional
Maintainer: Emfox Zhou <emfox@debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 7.4.12), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/zim/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/zim/trunk?op=log
Homepage: http://zim-wiki.org
Standards-Version: 3.9.2

Package: zim
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gobject, python-xdg, python-simplejson | python (>= 2.6)
# python-gtkspell required for the spell checker plugin
Recommends: python-gtkspell
# graphviz required for the link map/diagram plugins
# bzr required for the version control plugin
# scrot required for the screenshot plugin
# dvipng required for the "equation" plugin
Suggests: bzr, graphviz, scrot, dvipng
Description: graphical text editor based on wiki technologies
 Zim is a graphical text editor used to maintain a collection of wiki pages.
 .
 Each page can contain links to other pages, simple formatting and inline
 images. Pages are stored in a folder structure, like in an outliner, and can
 have attachments. Creating a new page is as easy as linking to a nonexistent
 page.
 .
 All data is stored in plain text files with wiki formatting. Various
 plugins provide additional functionality, like a task list manager, an
 equation editor, a tray icon, and support for version control.
 .
 Zim can be used to:
  * Keep an archive of notes
  * Take notes during meetings or lectures
  * Organize task lists
  * Draft blog entries and emails
  * Do brainstorming
