## zim 0.54

=== debian/changelog ===
zim (0.54-1) unstable; urgency=low

  * New upstream release.
    - Links in read-only mode work again. Closes: #650114

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Dec 2011 08:11:36 +0100
