=== debian/changelog ===
zim (0.56-1) unstable; urgency=low

  * New upstream release.
  * Update Suggests with more dependencies required by optional plugins.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 04 Apr 2012 08:46:45 +0200

zim (0.55-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.3 (no change)
  * Update Vcs-Browser URL broken by Alioth changes

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 03 Mar 2012 22:26:08 +0100
