=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 7.4.12), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/zim/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/zim/trunk?op=log
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/zim/trunk/
 Homepage: http://zim-wiki.org
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: zim
 Architecture: all
@@ -15,10 +15,11 @@
 # python-gtkspell required for the spell checker plugin
 Recommends: python-gtkspell
 # graphviz required for the link map/diagram plugins
-# bzr required for the version control plugin
+# bzr/git/mercurial required for the version control plugin
 # scrot required for the screenshot plugin
 # dvipng required for the "equation" plugin
-Suggests: bzr, graphviz, scrot, dvipng
+# ditaa required for ditaa plugin
+Suggests: bzr, git, mercurial, graphviz, ditaa, scrot, dvipng
 Description: graphical text editor based on wiki technologies
  Zim is a graphical text editor used to maintain a collection of wiki pages.
  .
