## zim 0.59

=== debian/changelog ===
zim (0.59-1) unstable; urgency=low

  * New upstream release.
  * Switch to git for package maintenance. Updated Vcs-* fields accordingly
    in debian/control.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 28 Jan 2013 14:35:28 +0100

zim (0.58-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file to be compliant with the final version of the
    copyright format.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 17 Dec 2012 22:56:28 +0100

zim (0.57-1) unstable; urgency=low

  * New upstream release.
  * Add “Suggests: python-zeitgeist, lilypond, r-base, gnuplot” for several
    plugins.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 15 Oct 2012 08:55:03 +0200
