=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Emfox Zhou <emfox@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 7.4.12), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/zim/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/zim/trunk/
+Vcs-Git: git://anonscm.debian.org/collab-maint/zim.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/zim.git
 Homepage: http://zim-wiki.org
 Standards-Version: 3.9.3
 
@@ -19,7 +19,12 @@
 # scrot required for the screenshot plugin
 # dvipng required for the "equation" plugin
 # ditaa required for ditaa plugin
-Suggests: bzr, git, mercurial, graphviz, ditaa, scrot, dvipng
+# python-zeitgeist for "log evens with Zeitgeist" plugin
+# r-base for "GNU R graph" plugin
+# gnuplot for "Gnupolt graph" plugin
+# lilypond for "music sheet" plugin
+Suggests: bzr, git, mercurial, graphviz, ditaa, scrot, dvipng,
+ python-zeitgeist, r-base, gnuplot, lilypond
 Description: graphical text editor based on wiki technologies
  Zim is a graphical text editor used to maintain a collection of wiki pages.
  .
