## zim 0.60

=== Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 
 clean:
 	$(PYTHON) setup.py clean
-	rm -rf build/ MANIFEST tests/tmp/ locale/ man/ xdg/hicolor
+	rm -rf build/ MANIFEST tests/tmp/ locale/ man/ xdg/hicolor test_report.html
 	find . -name '*.pyc' -delete
 	find . -name '*.pyo' -delete
 	find . -name '*~' -delete
