=== debian/changelog ===
zim (0.60-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.4.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 02 May 2013 17:48:47 +0200
