=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Git: git://anonscm.debian.org/collab-maint/zim.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/zim.git
 Homepage: http://zim-wiki.org
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: zim
 Architecture: all
