## zim 0.62

=== debian/changelog ===
zim (0.62-3) unstable; urgency=medium

  * Cherry pick multiple upstream commits:
    - bugfix for the tasklist when no labels are defined. Closes: #765746
    - improve behaviour of the calendar widget. Closes: #765745

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 22 Oct 2014 10:18:45 +0200

zim (0.62-2) unstable; urgency=medium

  * Cherry pick an upstream patch that fixes a small regression
    with keybindings.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 21 Oct 2014 08:54:43 +0200

zim (0.62-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.6
  * Switch to debhelper compat level 9.
  * Update copyright file.
  * Modifiy desktop file to accept a filename as parameter (thanks to
    Lintian).

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 01 Oct 2014 17:23:38 +0200
