=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Emfox Zhou <emfox@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 7.4.12), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg
+Build-Depends: debhelper (>= 9), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg
 Vcs-Git: git://anonscm.debian.org/collab-maint/zim.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/zim.git
 Homepage: http://zim-wiki.org
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: zim
 Architecture: all
