## zim 0.63

=== debian/changelog ===
zim (0.63-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches merged upstream.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 17 Jun 2015 09:20:50 +0200
