## zim 0.65

=== debian/changelog ===
zim (0.65-2) unstable; urgency=medium

  * Fix reload-pages.patch changes in the search dialog. It broke
    the feature. Closes: #804763

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 15 Nov 2015 18:20:27 +0100

zim (0.65-1) unstable; urgency=medium

  * New upstream release.
  * Add dh-python to Build-Depends.
  * Drop patch on desktop file (merged upstream).
  * Add patch to avoid using cached file so that external changes are taken
    into account sooner. Closes: #799303
  * Drop menu support. We already have a .desktop entry.
  * Update Vcs-Browser URL to point to cgit instead of gitweb.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 04 Nov 2015 21:15:19 +0100
