=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Emfox Zhou <emfox@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 9), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg
+Build-Depends: debhelper (>= 9), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
 Vcs-Git: git://anonscm.debian.org/collab-maint/zim.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/zim.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/zim.git
 Homepage: http://zim-wiki.org
 Standards-Version: 3.9.6
