=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Zim build system requires those environment variables...
export USER=fake
export HOME=$(CURDIR)/debian/fake-home

$(CURDIR)/debian/fake-home:
	mkdir $(CURDIR)/debian/fake-home

%: $(CURDIR)/debian/fake-home
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_test:
	# Disable as it requires an X display

override_dh_auto_install: $(CURDIR)/debian/fake-home
	dh_auto_install --buildsystem=python_distutils -- --skip-xdg-cmd
