=== debian/watch ===
version=3
http://www.zim-wiki.org/downloads/[Zz]im-(\d.*)\.tar.*
