## zim 0.67

=== debian/changelog ===
zim (0.67-1) unstable; urgency=medium

  * New upstream release. Closes: #869553
  * Drop patches merged upstream.
  * Bump Standards-Version to 4.0.0.
  * Bump debhelper compat level to 10.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 07 Aug 2017 17:05:13 +0200

zim (0.67~rc2-2) experimental; urgency=medium

  * Add upstream patches to fix quicknote plugin.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 04 Jul 2017 16:22:29 +0200

zim (0.67~rc2-1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file to support release candidates tarballs.
  * Drop all patches, issues fixed upstream. For reload-pages.patch, there's
    an e-tag mechanism to detect when files have been changed underneath.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 Jun 2017 14:18:53 +0200

zim (0.65-4) unstable; urgency=medium

  * Update Recommends/Suggests for plugin changes. Closes: #834405
    Thanks to Osamu Aoki for the patch.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 21 Nov 2016 22:09:03 +0100

zim (0.65-3) unstable; urgency=medium

  * Add Reiner Herrmann's patch to make the build reproducible.
    Closes: #829708
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* URLs to rely on https.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 20 Jul 2016 16:09:08 +0200
