=== debian/control ===
--- 
+++ 
@@ -3,28 +3,29 @@
 Priority: optional
 Maintainer: Emfox Zhou <emfox@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 9), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
-Vcs-Git: git://anonscm.debian.org/collab-maint/zim.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/zim.git
+Build-Depends: debhelper (>= 10), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/zim.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zim.git
 Homepage: http://zim-wiki.org
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 
 Package: zim
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gobject, python-xdg, python-simplejson | python (>= 2.6)
-# python-gtkspell required for the spell checker plugin
-Recommends: python-gtkspell
+# python-gtkspellcheck required for the spell checker plugin
+Recommends: python-gtkspellcheck | python-gtkspell
 # graphviz required for the link map/diagram plugins
-# bzr/git/mercurial required for the version control plugin
+# bzr/git/mercurial/fossil required for the version control plugin
 # scrot required for the screenshot plugin
 # dvipng required for the "equation" plugin
 # ditaa required for ditaa plugin
 # python-zeitgeist for "log evens with Zeitgeist" plugin
+# python-gtksourceview2 for "Source View" plugin
 # r-base for "GNU R graph" plugin
 # gnuplot for "Gnupolt graph" plugin
 # lilypond for "music sheet" plugin
-Suggests: bzr, git, mercurial, graphviz, ditaa, scrot, dvipng,
- python-zeitgeist, r-base, gnuplot, lilypond
+Suggests: bzr, git, mercurial, fossil, graphviz, ditaa, scrot, dvipng,
+ python-gtksourceview2, python-zeitgeist, r-base, gnuplot, lilypond
 Description: graphical text editor based on wiki technologies
  Zim is a graphical text editor used to maintain a collection of wiki pages.
  .
