## zim 0.68~rc1

=== debian/changelog ===
zim (0.68~rc1-2) unstable; urgency=medium

  * Move git repository to salsa.debian.org.
  * Switch to debhelper compat level 11.
  * Release to unstable, it has been working fine for me.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 16:04:45 +0100

zim (0.68~rc1-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 16 Jan 2018 17:42:41 +0100

zim (0.67-2) unstable; urgency=medium

  * Replace Emfox Zou in Maintainer's field with the generic
    zim@packages.debian.org contact address. He's no longer
    maintaining the package. Let's see if anything breaks.
  * Bump Standards-Version to 4.1.1.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 01 Dec 2017 09:48:52 +0100
