=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: zim
 Section: x11
 Priority: optional
-Maintainer: Emfox Zhou <emfox@debian.org>
+Maintainer: Zim Package Maintainers <zim@packages.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 10), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/zim.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zim.git
+Build-Depends: debhelper (>= 11), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
+Vcs-Git: https://salsa.debian.org/debian/zim.git
+Vcs-Browser: https://salsa.debian.org/debian/zim
 Homepage: http://zim-wiki.org
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 
 Package: zim
 Architecture: all
