=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
http://www.zim-wiki.org/downloads/[Zz]im-(\d.*)\.tar.*
