## zim 0.68

=== debian/changelog ===
zim (0.68-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 21 Jun 2018 19:39:08 -0700

zim (0.68-1) unstable; urgency=medium

  * New upstream release. Closes: #893375
  * Depends on python-gobject-2 instead of python-gobject for now (until the
    port to python-gi is done). Closes: #890178

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 21 Mar 2018 11:56:01 +0100
