=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: zim
 Section: x11
 Priority: optional
-Maintainer: Zim Package Maintainers <zim@packages.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Zim Package Maintainers <zim@packages.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 11), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
+Build-Depends: debhelper (>= 10), xdg-utils, python (>= 2.6.6-3~),
+               libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
 Vcs-Git: https://salsa.debian.org/debian/zim.git
 Vcs-Browser: https://salsa.debian.org/debian/zim
 Homepage: http://zim-wiki.org
@@ -11,7 +13,7 @@
 
 Package: zim
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gobject, python-xdg, python-simplejson | python (>= 2.6)
+Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gobject-2, python-xdg, python-simplejson | python (>= 2.6)
 # python-gtkspellcheck required for the spell checker plugin
 Recommends: python-gtkspellcheck | python-gtkspell
 # graphviz required for the link map/diagram plugins
