## zim 0.69.1

=== debian/changelog ===
zim (0.69.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Raphaël Hertzog ]
  * New upstream version 0.69.1
  * Update copyright file for CC0-1.0 license of
    xdg/org.zim_wiki.Zim.metainfo.xml
  * Bump Standards-Version to 4.3.0

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 22 Mar 2019 21:47:54 +0100
