=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: zim
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Zim Package Maintainers <zim@packages.debian.org>
+Maintainer: Zim Package Maintainers <zim@packages.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 10), xdg-utils, python (>= 2.6.6-3~),
-               libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
+Build-Depends: debhelper (>= 11), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
 Vcs-Git: https://salsa.debian.org/debian/zim.git
 Vcs-Browser: https://salsa.debian.org/debian/zim
 Homepage: http://zim-wiki.org
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 
 Package: zim
 Architecture: all
