## zim 0.70~rc3

=== debian/changelog ===
zim (0.70~rc3-1) experimental; urgency=medium

  * New upstream version 0.70~rc3
  * Update dependencies for Python 3 and GTK 3 with introspection switch
  * Update build rules for Python 3 and upstream changes
  * Update copyright file with new path of appstream data file
  * Switch to debhelper compat level 12
  * Switch to pybuild
  * Drop zim/inc/xdot.py entry in copyright file

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 22 Mar 2019 23:11:56 +0100
