=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Zim Package Maintainers <zim@packages.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 11), xdg-utils, python (>= 2.6.6-3~), libgtk2.0-0 (>= 2.6), python-gtk2, python-xdg, dh-python
+Build-Depends: debhelper-compat (= 12), python3, python3-gi, python3-xdg, gir1.2-gtk-3.0, dh-python
 Vcs-Git: https://salsa.debian.org/debian/zim.git
 Vcs-Browser: https://salsa.debian.org/debian/zim
 Homepage: http://zim-wiki.org
@@ -11,21 +11,21 @@
 
 Package: zim
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gobject-2, python-xdg, python-simplejson | python (>= 2.6)
-# python-gtkspellcheck required for the spell checker plugin
-Recommends: python-gtkspellcheck | python-gtkspell
+Depends: ${python3:Depends}, ${misc:Depends}, python3-gi, python3-xdg, gir1.2-gtk-3.0, xdg-utils
+# gir1.2-gtkspell3-3.0 required for the spell checker plugin
+Recommends: gir1.2-gtkspell3-3.0
 # graphviz required for the link map/diagram plugins
 # bzr/git/mercurial/fossil required for the version control plugin
 # scrot required for the screenshot plugin
 # dvipng required for the "equation" plugin
 # ditaa required for ditaa plugin
-# python-zeitgeist for "log evens with Zeitgeist" plugin
-# python-gtksourceview2 for "Source View" plugin
+# python3-zeitgeist for "log evens with Zeitgeist" plugin
+# gir1.2-gtksource-3.0 for "Source View" plugin
 # r-base for "GNU R graph" plugin
 # gnuplot for "Gnupolt graph" plugin
 # lilypond for "music sheet" plugin
 Suggests: bzr, git, mercurial, fossil, graphviz, ditaa, scrot, dvipng,
- python-gtksourceview2, python-zeitgeist, r-base, gnuplot, lilypond
+ gir1.2-gtksource-3.0, python3-zeitgeist, r-base, gnuplot, lilypond
 Description: graphical text editor based on wiki technologies
  Zim is a graphical text editor used to maintain a collection of wiki pages.
  .
