## zim 0.71.0

=== debian/changelog ===
zim (0.71.0-1) experimental; urgency=medium

  * New upstream version 0.71

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 06 May 2019 20:48:37 +0200

zim (0.70-1) experimental; urgency=medium

  * New upstream version 0.70

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 12 Apr 2019 23:11:28 +0200
