=== debian/changelog ===
zim (0.72.0-1) unstable; urgency=medium

  * New upstream version 0.72.0
  * Bump Standards-Version to 4.4.0
  * This version uses Python 3 and GObject Instrospection.
    Closes: #885501, #938889
  * It also provides the fix for the too large rename window.
    Closes: #645826

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 31 Aug 2019 16:24:44 +0200
