=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Git: https://salsa.debian.org/debian/zim.git
 Vcs-Browser: https://salsa.debian.org/debian/zim
 Homepage: http://zim-wiki.org
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 
 Package: zim
 Architecture: all
